<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" vangles="1" hangles="12">
    <scales>
      <scale value="100.0" cols="4" tile_width="874" tile_height="791" width="3493" rows="3" height="2372"/>
      <scale value="50.0" cols="2" tile_width="873" tile_height="593" width="1746" rows="2" height="1186"/>
      <scale value="29.3" cols="1" tile_width="1024" tile_height="695" width="1024" rows="1" height="695"/>
      <scale value="22.0" cols="1" tile_width="768" tile_height="521" width="768" rows="1" height="521"/>
      <scale value="14.7" cols="1" tile_width="512" tile_height="347" width="512" rows="1" height="347"/>
      <scale value="7.3" cols="1" tile_width="256" tile_height="173" width="256" rows="1" height="173"/>
      <scale value="3.7" cols="1" tile_width="128" tile_height="86" width="128" rows="1" height="86"/>
    </scales>
    <images name="a_" maxWidth="3493" maxHeight="2372" ext="jpg"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">7_60034_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-04-30 09:54:18</property>
    <property name="sku" type="text">7_60034_M</property>
    <property name="Kategorie 1" type="text">KWA_100097568</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
